# title for my next plot
my_title <- c("Number of human cases attributed to each source")
sources <- c(list_sources, 'Unknown')


# create barplot-object
par(cex.lab=1.2,      # larger axis names
    mar=c(5.1,5.1,4.1,2.1), # larger left margin for larger axis names
    cex.axis=1.2,  # larger tick names on y-axis
    cex.main=1.5)  # larger plot main title

options(scipen=999) # this avoids that the plot uses scientific notation

barx <- barplot(mean_res, 
                names.arg = sources, 
                axis.lty=1, 
                ylim = c(0,(max(quantil_95)*1.2)), 
                xlab="Sources", 
                ylab="Number of Human Cases",
                main = my_title)


arrows(barx, quantil_95, # starting point of error bar
       barx, quantil_05, # ending point of error bar
       angle=90, code=3, length=0.1)
